package com.cool.store.enums;

/**
 * @author zhangchenbiao
 * @FileName: RentTypeEnum
 * @Description:
 * @date 2024-04-16 11:47
 */
public enum ShopRentTypeEnum {

    FIXED(1,"固定租金"),
    NOT_FIXED(2,"非固定租金"),
    ;
    ;

    private Integer code;

    private String message;

    ShopRentTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
